# Amuse: amuse::AudioGroupSampleDirectory Class Reference

amuse::AudioGroupSampleDirectory Class Reference

`#include <AudioGroupSampleDirectory.hpp>`

Collaboration diagram for amuse::AudioGroupSampleDirectory:

## Classes

struct | ADPCMParms
struct | Entry

## Public Member Functions

| AudioGroupSampleDirectory (const unsigned char *data)

## Friends

class | AudioGroup

## Detailed Description

Indexes individual samples in SAMP chunk

Definition at line 11 of file AudioGroupSampleDirectory.hpp.

The documentation for this class was generated from the following file:

- include/amuse/AudioGroupSampleDirectory.hpp